Subject: 22741340- Boca Juniors vs C.A Huracán-28/07/2019 20:00--Estadio Alberto J. Armando (also known as La Bombonera), Buenos Aires, AR--power seller AR-- Buyer did not receive the tickets yet .....
From: Neeti Sharma <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sun, 28 Jul 2019 09:10:21 -0700 (MST)

Respected Sir Mike , 

This buyer did not receive the tickets yet ,seller says that he had already sent the tickets via motorbike service .. 
I flagged this case to already to TL Rose yesterday and she already passed this on to the relevant department and there is no update from them so far except I asked Claire to again 
request to the relevant department.. 

My shift will be over soon and I am on a day off tomorrow I tried calling buyer twice today but the number was not available/reachable.. 
Could you please assign this to an ES night shift agent to keep a follow up on this case ? 

Thanking you in advance 

SIncerely 
Neeti